Problem with booh and gettext


#1

Hi everyone,

I just watched the video for booh (http://zarb.org/~gc/html/booh.html)
and installed booh afterwards. Now it doesn’t run, it says

/usr/lib/ruby/site_ruby/1.8/booh/booh-lib.rb:25:in `require’: no such
file to load – gettext (LoadError)
from /usr/lib/ruby/site_ruby/1.8/booh/booh-lib.rb:25
from /usr/lib/ruby/site_ruby/1.8/booh/GtkAutoTable.rb:22
from /usr/bin/booh:28

I’m running gentoo, so I just checked and I have ruby-gettext 1.0.0
installed. What’s going on here?

Happy rubying,
Guido